<?php $tipo=".jpg";
$source="../../ajax/examples/uploads/".$clinica."/logo.jpg";

if(file_exists($source))
{

switch ($clinica) {
    case "clinica_23":
        $ancho=80;
		$alto=65;
		break;
    case "clinica_22": //matias procopio
        $ancho=80;
		$alto=65;
		break;
    case "clinica_14":
        $ancho=160;
		$alto=65;
		break;
    case "clinica_17":
        $ancho=160;
		$alto=65;
		break;
    case "clinica_04":
        $ancho=120;
		$alto=55;
		break;
	case "clinica_46":
        $ancho=160;
		$alto=65;
		break;
	case "clinica_47":
        $ancho=160;
		$alto=65;
		//$tipo=".png";
		break;
		case "clinica_00":
        $ancho=90;
		$alto=65;
		//$tipo=".png";
		break;
		case "clinica_56":
        $ancho=90;
		$alto=65;
		//$tipo=".png";
		break;
		case "clinica_59":
        $ancho=90;
		$alto=65;
		//$tipo=".png";
		break;
    default:
        $ancho='130';
		$alto='80';
}
$source="../../ajax/examples/uploads/".$clinica."/logo".$tipo;
echo "<img src='$source' style='position:absolute;left:77%;top:-20px;width:".$ancho."px;height:".$alto."px;opacity:0.9'></img>";}
		
	?>